RubyGems Navigation menu

stratus 1.1.0

Interface classes for the AWS Identity and Access Management (IAM)

Gemfile
          gem 'stratus', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install stratus
  
  
  
  
  
  
  

Authors:

  • Serverworks Co.,Ltd.

Owners:

Total downloads 4,289

For this version 1,974

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - April 10, 2011 (17 KB)
  2. 1.0.1 - January 20, 2011 (16.5 KB)
  3. 1.0.0 - November 18, 2010 (16 KB)

Development Dependencies: